@font-face {
    font-family: Chivo Regular;
    src: url(/wp-content/resources/fonts/chivo/Chivo-Light.woff);
}

@font-face {
    font-family: Chivo Regular;
    src: url(/wp-content/resources/fonts/chivo/Chivo-Regular.woff);
}

@font-face {
    font-family: Chivo Italic;
    src: url(/wp-content/resources/fonts/chivo/Chivo-Italic.woff);
}

@font-face {
    font-family: Chivo Bold;
    src: url(/wp-content/resources/fonts/chivo/Chivo-Bold.woff);
}

@font-face {
    font-family: Chivo Light;
    src: url(/wp-content/resources/fonts/chivo/Chivo-Light.woff);
}

@font-face {
    font-family: Chivo Light Italic;
    src: url(/wp-content/resources/fonts/chivo/Chivo-Light-Italic.woff);
}

@font-face {
    font-family: Sectra Book;
    src: url(/wp-content/resources/fonts/sectra/GT-Sectra-Book.woff);
}

@font-face {
    font-family: Sectra Book Italic;
    src: url(/wp-content/resources/fonts/sectra/GT-Sectra-Book-Italic.woff);
}

@font-face {
    font-family: Sectra Medium Italic;
    src: url(/wp-content/resources/fonts/sectra/GT-Sectra-Medium-Italic.woff);
}
